cURL
curl --request POST \ --url https://api.staging.qyl.dev/api/v1/onboarding/handshake/{sessionId}/verify \ --header 'Content-Type: application/json' \ --data ' { "code_verifier": "<string>", "code": "<string>" } '
{ "access_token": "<string>", "expires_at": "2023-11-07T05:31:56Z", "workspace_id": "<string>" }
Complete handshake verification
Documentation IndexFetch the complete documentation index at: https://ancplua.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://ancplua.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Handshake verification request
PKCE code verifier
Authorization code
The request has succeeded.
Handshake verification response
Access token
Token expiration
Workspace ID
Was this page helpful?